// Activity s31
/*A. Answer the following questions*/
// 1. What directive is used by Node.js in loading the modules it needs?

Answer: require

// 2. What Node.js module contains a method for server creation?

Answer: http

// 3. What is the method of the http object responsible for creating a server using Node.js?

Answer: createServer

// 4. What method of the response object allows us to set status codes and content types?

Answer: writeHead

// 5. Where will console.log() output its contents when run in Node.js?

Answer: Port

// 6. What property of the request object contains the address's endpoint?

Answer: .end